1 Reply Latest reply on Mar 13, 2015 4:43 PM by jeromiec83223024

    i have a HP laptop, when i try to do certain things that require flash player it tells me i need to install the latest version so when i try it says its already installed. i have tried all the trouble shooting suggestions and it stll isnt working. i have

    shastaljoy Level 1

      i have a HP laptop, when i try to do certain things that require flash player it tells me i need to install the latest version so when i try it says its already installed. i have tried all the trouble shooting suggestions and it stll isnt working. I even checked the activex filtering and that doesn't seem to be the problem.